from .base import Settings


class ProdSettings(Settings):
    """生产环境专用配置"""

    LOG_LEVEL: str = "INFO"

    # 生产环境禁用调试功能
    DEBUG: bool = False

    class Config(Settings.Config):
        env_prefix = "PROD_"


settings = ProdSettings()
